Get a fixed exchange quote
Get a fixed exchange quote for a specific amount, to use with /v2/exchange/fixed.
fix_period seconds (until ts_release) and for one /v2/exchange/fixed request. Getting a quote doesn’t check or reserve your balance.
For every error this endpoint returns and what it means, see API errors: Get a fixed exchange quote.Headers
Hex-encoded HMAC-SHA512 signature of the request body, generated using your secret key.
Body
Currency to exchange from. For a list of all available currencies, see API currency codes.
Currency to exchange to. For a list of all available currencies, see API currency codes.
The amount you want to exchange, in sender_currency, as a decimal string (for example, "100") or a number. Include either this parameter or receiver_amount, not both.
Up to 8 decimal places, or fewer for some currency pairs. The minimum is the min_amount of sender_currency in /v2/currencies/rates.
The amount you want to receive, in receiver_currency, before the exchange fee, as a decimal string (for example, "100") or a number. Include either this parameter or sender_amount, not both.
Up to 8 decimal places, or fewer for some currency pairs. The minimum is the min_amount of receiver_currency in /v2/currencies/rates, for the pair in the opposite direction.
Response
OK